Package twisted :: Package protocols :: Module msn :: Class MSNProtocolError

[show private | hide private]
[frames | no frames]

## Class MSNProtocolError

    Exception --+
                |
               MSNProtocolError

This Exception is basically used for debugging purposes, as the official MSN server should never send anything _wrong_ and nobody in their right mind would run their own MSN server...if it is raised by default command handlers (handle_BLAH) the error will be logged.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:40 2003 | http://epydoc.sf.net